Subject: bug#38309: Recent $EMACSLOADPATH changes crash gnome-session

From: Arne Babenhauserheide <[email-masked]>
Date: Tue, 03 Dec 2019 10:38:35 +0100

Clément Lassieur <[email-masked]> writes:
> Any update about this?  Any plan to push a fix or a revert?  I've been
> using your new patches without any issue for a few days already.

This would also be important for me. I’m currently forced to use xfce
due to this bug, and that hinders me quite a bit, for example because it
catches key-combinations I need to pass to the IDE.

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein
ohne es zu merken